#' Exercise 14.1 Figures
#'
#' This dataset contains simulated data for the figures accompanying Exercise 14.1 of Chapter 14. The data represent the results of a fictional study to determine whether there is a relationship between gender, teaching method, and achievement in reading. Each set of scores reflects a scenario with a different relationship among the variables.
#'
#' @format A data frame with 12 rows and 7 variables:
#' \describe{
#'   \item{sex}{individual's sex}
#'   \item{score1}{reading achievement score for first scenario}
#'   \item{method}{teaching method}
#'   \item{score2}{reading achievement score for second scenario}
#'   \item{score3}{reading achievement score for third scenario}
#'   \item{score4}{reading achievement score for fourth scenario}
#'   \item{score5}{reading achievement score for fifth scenario}
#' }
"Chapter14_Figures"

#' Exercise 14.5 Data
#'
#' This dataset contains simulated data for the figures accompanying Exercise 14.1 of Chapter 14. The data represent the results of a fictional study in which a college professor examines the effect of the grade level of the students and the time of the course on how well undergraduate students at her college do in her course.
#'
#' @format A data frame with 40 rows and 3 variables:
#' \describe{
#'   \item{Time}{time of day student takes the course}
#'   \item{Year}{year of college in which the student is enrolled}
#'   \item{Score}{final exam score}
#' }
"Exercise14_5"

#' Figure 15.1 Data
#'
#' This dataset contains simulated data for Figure 15.1 of Chapter 15.
#'
#' @format A list with 3 elements:
#' \describe{
#'   \item{x}{an integer-scaled independent variable}
#'   \item{y}{an integer-scaled outcome variable}
#'   \item{f}{frequency of value pair}
#' }
"Figure15_1"

#' Figure 15.12 Data
#'
#' This dataset contains simulated data for Figures 15.12 - 15.13 of Chapter 15.
#'
#' @format A data frame with 9 rows and 4 variables:
#' \describe{
#'   \item{x}{a numeric independent variable for Figure 15.12}
#'   \item{y}{a numeric outcome variable for Figure 15.12}
#'   \item{xpr}{a numeric independent variable for Figure 15.13}
#'   \item{ypr}{a numeric outcome variable for Figure 15.13}
#' }
"Figure15_12"

#' Figure 15.9 Data
#'
#' This dataset contains simulated data for Figures 15.9 - 15.11 of Chapter 15.
#'
#' @format A data frame with 24 rows and 4 variables:
#' \describe{
#'   \item{x}{a numeric independent variable for Figure 15.9}
#'   \item{y}{a numeric outcome variable for Figure 15.9}
#'   \item{res}{residual value for regression of \code{y} on \code{x}}
#'   \item{log_y}{log of the outcome variable \code{y}}
#' }
"Figure15_9"

#' Figure 2.4. Annual Number of Deaths in New York City: Tobacco vs. Other
#'
#' This dataset contains data on causes of death in New York City that were used for Figure 2.4 of Chapter 2.
#'
#' @format A data frame with 591,200 rows and 1 variable:
#' \describe{
#'   \item{causes}{cause of death}
#' }
"Figure2_4"

#' Figure 3.2 Data
#'
#' This dataset contains simulated test scores of Spanish fluency used to generate Figure 3.2 of Chapter 3.
#'
#' @format A data frame with 100 rows and 1 variable:
#' \describe{
#'   \item{fluency}{score on test of Spanish fluency}
#' }
"Figure3_2"

#' Figure 3.3 Data
#'
#' This dataset contains simulated scores used to generate Figure 3.3 of Chapter 3.
#'
#' @format A data frame with 45 rows and 1 variable:
#' \describe{
#'   \item{score}{numeric score from rectangular distribution}
#' }
"Figure3_3"

#' Figure 3.5(A) Data
#'
#' This dataset contains simulated scores used to generate Figure 3.5(A) of Chapter 3.
#'
#' @format A data frame with 121 rows and 1 variable:
#' \describe{
#'   \item{DistnA}{numeric score from a symmetric distribution}
#' }
"Figure3_5a"

#' Figure 3.5(B) Data
#'
#' This dataset contains simulated scores used to generate Figure 3.5(B) of Chapter 3.
#'
#' @format A data frame with 75 rows and 1 variable:
#' \describe{
#'   \item{DistnB}{numeric score from a symmetric distribution}
#' }
"Figure3_5b"

#' Figures 3.6 and 3.7 Data
#'
#' This dataset contains simulated scores used to generate Figures 3.6 ad 3.7 of Chapter 3.
#'
#' @format A data frame with 69 rows and 2 variables:
#' \describe{
#'   \item{NegSkew}{numeric score from a distribution with severe negative skew}
#'   \item{PosSkew}{numeric score from a distribution with severe positive skew}
#' }
"Figure3_6and7"

#' Figure 5.5 Data
#'
#' This dataset contains simulated scores used to generate Figures 5.5(A) - 5.5(I) of Chapter 5.
#'
#' @format A data frame with 10 rows and 18 variables:
#' \describe{
#'   \item{ax}{days elapsed in a given year}
#'   \item{ay}{days remaining in that same year}
#'   \item{bx}{age of elementary school student}
#'   \item{by}{number of seconds to run a 100-yard dash}
#'   \item{cx}{introversion score of adolescent boy}
#'   \item{cy}{aggression score of adolescent boy}
#'   \item{dx}{moodiness score of college freshman}
#'   \item{dy}{English ability score of college freshman}
#'   \item{ex}{weight of male college student}
#'   \item{ey}{achievement score in statistics of male college student}
#'   \item{fx}{expected grade in course of college student}
#'   \item{fy}{course evaluation score given by college student}
#'   \item{gx}{IQ score of child in grades K – 3}
#'   \item{gy}{reading achievement score of child in grades K – 3}
#'   \item{hx}{arithmetic reasoning score of elementary school student}
#'   \item{hy}{arithmetic fundamentals score of elementary school student}
#'   \item{ix}{diameter of tree}
#'   \item{iy}{circumference of tree}
#'   }
"Figure5_5"
